sp1 для клинета 4.9 - уже кото-то кушал?..

Обсуждение технических вопросов по продуктам Novell

sp1 для клинета 4.9 - уже кото-то кушал?..

Сообщение Мещеряков Андрей » 14 апр 2004, 14:46

Доброе время суток!
Интересует опыт общения уважаемой общественности с сабжем.
Итак:
w2000prof+sp4+client nt/2000/xp4.9 с фирменного диска 6.5 russian
nw4.2sp9+ZEN StarterPack
После установки sp1 проблемы следущего характера:
Перестает работать управление пользователями NT. Причем перестает работать оченно оригинально. Если аккаунт NT для пользователя NW нет, его создадут, но без соблюдений условий создания в политиках ZENa ,только пользователем. Динамическое управление аккаунтами отрубается полностью.
Каково ваше мнение, коллеги?
Аватара пользователя
Мещеряков Андрей
 
Сообщения: 1999
Зарегистрирован: 19 сен 2002, 14:55
Откуда: lipetsk

Re: sp1 для клинета 4.9 - уже кото-то кушал?..

Сообщение alexp_mac » 14 апр 2004, 15:15

А установка кучи beta патчей не помогла? К этому клиенту их 3 штуки.
alexp_mac
 
Сообщения: 788
Зарегистрирован: 28 июн 2002, 10:50

Уже и не бетовые.

Сообщение Boris Morozov » 14 апр 2004, 15:42

Надо ставить.
Исправляется.
Boris Morozov
 
Сообщения: 1333
Зарегистрирован: 05 июн 2002, 22:24
Откуда: Минск


Вернуться в Novell

Кто сейчас на конференции

Сейчас этот форум просматривают: Yahoo [Bot] и гости: 3

cron